#ifndef FRAMELESS_SUBSAMPLE_H_
#define FRAMELESS_SUBSAMPLE_H_

#include "../common/structs.h"

void frameless_subsample_render(void);
void random_subsample_render(void);

#endif /*FRAMELESS_SUBSAMPLE_H_*/
